[API]
GetTickCount

[CODE]
Public Function DoEventsEx_GetTickCount() As Long
  DoEventsEx_GetTickCount = GetTickCount And &H3FFFFFFF
  If DoEventsEx_GetTickCount = 0 Then
    DoEventsEx_GetTickCount = &H3FFFFFFF
    End If
  End Function
